{
  "arch": null,
  "build": "r42h142f84f_0",
  "build_number": 0,
  "depends": [
    "r-base >=4.2,<4.3.0a0",
    "r-digest"
  ],
  "license": "GPL-2",
  "license_family": "GPL2",
  "name": "r-betabit",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1654293345300,
  "version": "1.4"
}